On Sep 30, 2010, at 12:55 , Jeremy Henty wrote:

> Thanks.  Will that  work just for now, or  indefinitely?  What happens
> when/if the  build requires  the host to  support a  Ruby-1.9 specific
> feature?

worry about it when it happens.